


/* 
    This creates a responsive rectangle approximately TV aspect ratio
    Any content that does not respond by default can be wrapped in this class
*/
div.iframe-rwd  {
	position: relative;
	padding-bottom: 65.25%;
	padding-top: 30px;
	height: 0;
	clear: both;
	overflow: hidden;
}
	div.iframe-rwd iframe,
	div.iframe-rwd div.map-div {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}


.reveal-modal .lbcontent p {
	padding: 0 0 10px;
}
